{
  "columns": [
    {
      "field": "rc_name_id",
      "width": 300,
      "name": "Name"
    },
    {
      "field": "rc_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "rc_modify_time",
      "width": 100,
      "name": "Modify time"
    },
    {
      "field": "rc_modify_user",
      "width": 100,
      "name": "Modify user"
    },
    {
      "field": "rc_modify_id",
      "width": 100,
      "name": "Modify id"
    },
    {
      "field": "rc_record_id",
      "width": 100,
      "name": "Record id"
    }
  ],
  "options": {
  }
}
